---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab issue board create`

Create a project issue board.

```plaintext
glab issue board create [flags]
```

## Aliases

```plaintext
new
```

## Options

```plaintext
  -n, --name string   The name of the new board
```

## Options inherited from parent commands

```plaintext
      --help          Show help for this command.
  -R, --repo string   Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces
```
